
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Python Module Index &#8212; open-ViewMin  documentation</title>
    
  <!-- Loaded before other Sphinx assets -->
  <link href="_static/styles/theme.css?digest=1999514e3f237ded88cf" rel="stylesheet">
<link href="_static/styles/pydata-sphinx-theme.css?digest=1999514e3f237ded88cf" rel="stylesheet">

    
  <link rel="stylesheet"
    href="_static/vendor/fontawesome/5.13.0/css/all.min.css">
  <link rel="preload" as="font" type="font/woff2" crossorigin
    href="_static/vendor/fontawesome/5.13.0/webfonts/fa-solid-900.woff2">
  <link rel="preload" as="font" type="font/woff2" crossorigin
    href="_static/vendor/fontawesome/5.13.0/webfonts/fa-brands-400.woff2">

    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" href="_static/styles/sphinx-book-theme.css?digest=62ba249389abaaa9ffc34bf36a076bdc1d65ee18" type="text/css" />
    <link rel="stylesheet" type="text/css" href="_static/graphviz.css" />
    
  <!-- Pre-loaded scripts that we'll load fully later -->
  <link rel="preload" as="script" href="_static/scripts/pydata-sphinx-theme.js?digest=1999514e3f237ded88cf">

    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/scripts/sphinx-book-theme.js?digest=f31d14ad54b65d19161ba51d4ffff3a77ae00456"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="docsearch:language" content="None">
    

    <!-- Google Analytics -->
    


  </head>
  <body data-spy="scroll" data-target="#bd-toc-nav" data-offset="60">
<!-- Checkboxes to toggle the left sidebar -->
<input type="checkbox" class="sidebar-toggle" name="__navigation" id="__navigation" aria-label="Toggle navigation sidebar">
<label class="overlay overlay-navbar" for="__navigation">
    <div class="visually-hidden">Toggle navigation sidebar</div>
</label>
<!-- Checkboxes to toggle the in-page toc -->
<input type="checkbox" class="sidebar-toggle" name="__page-toc" id="__page-toc" aria-label="Toggle in-page Table of Contents">
<label class="overlay overlay-pagetoc" for="__page-toc">
    <div class="visually-hidden">Toggle in-page Table of Contents</div>
</label>
<!-- Headers at the top -->
<div class="announcement header-item noprint"></div>
<div class="header header-item noprint"></div>

    
    <div class="container-fluid" id="banner"></div>

    

    <div class="container-xl">
      <div class="row">
          
<!-- Sidebar -->
<div class="bd-sidebar noprint" id="site-navigation">
    <div class="bd-sidebar__content">
        <div class="bd-sidebar__top"><div class="navbar-brand-box">
    <a class="navbar-brand text-wrap" href="index.html">
      
      
      
      <h1 class="site-logo" id="site-title">open-ViewMin  documentation</h1>
      
    </a>
</div><form class="bd-search d-flex align-items-center" action="search.html" method="get">
  <i class="icon fas fa-search"></i>
  <input type="search" class="form-control" name="q" id="search-input" placeholder="Search the docs ..." aria-label="Search the docs ..." autocomplete="off" >
</form><nav class="bd-links" id="bd-docs-nav" aria-label="Main">
    <div class="bd-toc-item active">
        <ul class="nav bd-sidenav">
 <li class="toctree-l1">
  <a class="reference internal" href="readme.html">
   Overview
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="filters-tree.html">
   Filters tree
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="calculations.html">
   Calculations
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="GUI-reference.html">
   GUI Reference
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="LICENSE.html">
   License
  </a>
 </li>
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="api/index.html">
   API Reference
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-1" name="toctree-checkbox-1" type="checkbox"/>
  <label for="toctree-checkbox-1">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2 has-children">
    <a class="reference internal" href="api/open_viewmin/index.html">
     <code class="xref py py-mod docutils literal notranslate">
      <span class="pre">
       open_viewmin
      </span>
     </code>
    </a>
    <input class="toctree-checkbox" id="toctree-checkbox-2" name="toctree-checkbox-2" type="checkbox"/>
    <label for="toctree-checkbox-2">
     <i class="fas fa-chevron-down">
     </i>
    </label>
    <ul>
     <li class="toctree-l3 has-children">
      <a class="reference internal" href="api/open_viewmin/filter_tree_plot/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.filter_tree_plot
        </span>
       </code>
      </a>
      <input class="toctree-checkbox" id="toctree-checkbox-3" name="toctree-checkbox-3" type="checkbox"/>
      <label for="toctree-checkbox-3">
       <i class="fas fa-chevron-down">
       </i>
      </label>
      <ul>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot/filters/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.filters
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot/utilities/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.utilities
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot/widgets/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.widgets
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot/filter_formulas/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.filter_formulas
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot/filter_tree_plot/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.filter_tree_plot
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot/settings/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.settings
          </span>
         </code>
        </a>
       </li>
      </ul>
     </li>
     <li class="toctree-l3 has-children">
      <a class="reference internal" href="api/open_viewmin/filter_tree_plot_Qt/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.filter_tree_plot_Qt
        </span>
       </code>
      </a>
      <input class="toctree-checkbox" id="toctree-checkbox-4" name="toctree-checkbox-4" type="checkbox"/>
      <label for="toctree-checkbox-4">
       <i class="fas fa-chevron-down">
       </i>
      </label>
      <ul>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot_Qt/menus/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.menus
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot_Qt/widgets_Qt/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.widgets_Qt
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot_Qt/filter_tree_plot_Qt/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.filter_tree_plot_Qt
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/filter_tree_plot_Qt/settings_Qt/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.settings_Qt
          </span>
         </code>
        </a>
       </li>
      </ul>
     </li>
     <li class="toctree-l3 has-children">
      <a class="reference internal" href="api/open_viewmin/nematic/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.nematic
        </span>
       </code>
      </a>
      <input class="toctree-checkbox" id="toctree-checkbox-5" name="toctree-checkbox-5" type="checkbox"/>
      <label for="toctree-checkbox-5">
       <i class="fas fa-chevron-down">
       </i>
      </label>
      <ul>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/nematic/jones/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.nematic.jones
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="api/open_viewmin/nematic/nematic/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.nematic.nematic
          </span>
         </code>
        </a>
       </li>
      </ul>
     </li>
     <li class="toctree-l3">
      <a class="reference internal" href="api/open_viewmin/open_viewmin/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.open_viewmin
        </span>
       </code>
      </a>
     </li>
    </ul>
   </li>
  </ul>
 </li>
</ul>

    </div>
</nav></div>
        <div class="bd-sidebar__bottom">
             <!-- To handle the deprecated key -->
            
            <div class="navbar_extra_footer">
            Theme by the <a href="https://ebp.jupyterbook.org">Executable Book Project</a>
            </div>
            
        </div>
    </div>
    <div id="rtd-footer-container"></div>
</div>


          


          
<!-- A tiny helper pixel to detect if we've scrolled -->
<div class="sbt-scroll-pixel-helper"></div>
<!-- Main content -->
<div class="col py-0 content-container">
    
    <div class="header-article row sticky-top noprint">
        



<div class="col py-1 d-flex header-article-main">
    <div class="header-article__left">
        
        <label for="__navigation"
  class="headerbtn"
  data-toggle="tooltip"
data-placement="right"
title="Toggle navigation"
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-bars"></i>
  </span>

</label>

        
    </div>
    <div class="header-article__right">
<button onclick="toggleFullScreen()"
  class="headerbtn"
  data-toggle="tooltip"
data-placement="bottom"
title="Fullscreen mode"
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-expand"></i>
  </span>

</button>

    </div>
</div>

<!-- Table of contents -->
<div class="col-md-3 bd-toc show noprint">
</div>
    </div>
    <div class="article row">
        <div class="col pl-md-3 pl-lg-5 content-container">
            <!-- Table of contents that is only displayed when printing the page -->
            <div id="jb-print-docs-body" class="onlyprint">
                <h1></h1>
                <!-- Table of contents -->
                <div id="print-main-content">
                    <div id="jb-print-toc">
                        
                    </div>
                </div>
            </div>
            <main id="main-content" role="main">
                
              <div>
                

   <h1>Python Module Index</h1>

   <div class="modindex-jumpbox">
   <a href="#cap-o"><strong>o</strong></a>
   </div>

   <table class="indextable modindextable">
     <tr class="pcap"><td></td><td>&#160;</td><td></td></tr>
     <tr class="cap" id="cap-o"><td></td><td>
       <strong>o</strong></td><td></td></tr>
     <tr>
       <td><img src="_static/minus.png" class="toggler"
              id="toggle-1" style="display: none" alt="-" /></td>
       <td>
       <a href="api/open_viewmin/index.html#module-open_viewmin"><code class="xref">open_viewmin</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/index.html#module-open_viewmin.filter_tree_plot"><code class="xref">open_viewmin.filter_tree_plot</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filter_formulas/index.html#module-open_viewmin.filter_tree_plot.filter_formulas"><code class="xref">open_viewmin.filter_tree_plot.filter_formulas</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filter_tree_plot/index.html#module-open_viewmin.filter_tree_plot.filter_tree_plot"><code class="xref">open_viewmin.filter_tree_plot.filter_tree_plot</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filters/index.html#module-open_viewmin.filter_tree_plot.filters"><code class="xref">open_viewmin.filter_tree_plot.filters</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filters/glyphs/index.html#module-open_viewmin.filter_tree_plot.filters.glyphs"><code class="xref">open_viewmin.filter_tree_plot.filters.glyphs</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filters/isosurfaces/index.html#module-open_viewmin.filter_tree_plot.filters.isosurfaces"><code class="xref">open_viewmin.filter_tree_plot.filters.isosurfaces</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filters/sample/index.html#module-open_viewmin.filter_tree_plot.filters.sample"><code class="xref">open_viewmin.filter_tree_plot.filters.sample</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filters/streamlines/index.html#module-open_viewmin.filter_tree_plot.filters.streamlines"><code class="xref">open_viewmin.filter_tree_plot.filters.streamlines</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/filters/topology/index.html#module-open_viewmin.filter_tree_plot.filters.topology"><code class="xref">open_viewmin.filter_tree_plot.filters.topology</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/settings/index.html#module-open_viewmin.filter_tree_plot.settings"><code class="xref">open_viewmin.filter_tree_plot.settings</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/utilities/index.html#module-open_viewmin.filter_tree_plot.utilities"><code class="xref">open_viewmin.filter_tree_plot.utilities</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/utilities/calculations/index.html#module-open_viewmin.filter_tree_plot.utilities.calculations"><code class="xref">open_viewmin.filter_tree_plot.utilities.calculations</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/utilities/mpi_stitch/index.html#module-open_viewmin.filter_tree_plot.utilities.mpi_stitch"><code class="xref">open_viewmin.filter_tree_plot.utilities.mpi_stitch</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/utilities/ovm_utilities/index.html#module-open_viewmin.filter_tree_plot.utilities.ovm_utilities"><code class="xref">open_viewmin.filter_tree_plot.utilities.ovm_utilities</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/utilities/scalar_bars/index.html#module-open_viewmin.filter_tree_plot.utilities.scalar_bars"><code class="xref">open_viewmin.filter_tree_plot.utilities.scalar_bars</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/widgets/index.html#module-open_viewmin.filter_tree_plot.widgets"><code class="xref">open_viewmin.filter_tree_plot.widgets</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/widgets/box_widgets/index.html#module-open_viewmin.filter_tree_plot.widgets.box_widgets"><code class="xref">open_viewmin.filter_tree_plot.widgets.box_widgets</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/widgets/line_widgets/index.html#module-open_viewmin.filter_tree_plot.widgets.line_widgets"><code class="xref">open_viewmin.filter_tree_plot.widgets.line_widgets</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot/widgets/plane_widgets/index.html#module-open_viewmin.filter_tree_plot.widgets.plane_widgets"><code class="xref">open_viewmin.filter_tree_plot.widgets.plane_widgets</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/index.html#module-open_viewmin.filter_tree_plot_Qt"><code class="xref">open_viewmin.filter_tree_plot_Qt</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/filter_tree_plot_Qt/index.html#module-open_viewmin.filter_tree_plot_Qt.filter_tree_plot_Qt"><code class="xref">open_viewmin.filter_tree_plot_Qt.filter_tree_plot_Qt</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/index.html#module-open_viewmin.filter_tree_plot_Qt.menus"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/add_actors_widgets/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.add_actors_widgets"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.add_actors_widgets</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/glyph_modify/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.glyph_modify"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.glyph_modify</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/main_menus/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.main_menus"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.main_menus</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/menu_utilities/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.menu_utilities"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.menu_utilities</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/mesh_options/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.mesh_options"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.mesh_options</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/orbit/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.orbit"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.orbit</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/record/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.record"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.record</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/menus/streamlines_modify/index.html#module-open_viewmin.filter_tree_plot_Qt.menus.streamlines_modify"><code class="xref">open_viewmin.filter_tree_plot_Qt.menus.streamlines_modify</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/settings_Qt/index.html#module-open_viewmin.filter_tree_plot_Qt.settings_Qt"><code class="xref">open_viewmin.filter_tree_plot_Qt.settings_Qt</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/widgets_Qt/index.html#module-open_viewmin.filter_tree_plot_Qt.widgets_Qt"><code class="xref">open_viewmin.filter_tree_plot_Qt.widgets_Qt</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/widgets_Qt/controls/index.html#module-open_viewmin.filter_tree_plot_Qt.widgets_Qt.controls"><code class="xref">open_viewmin.filter_tree_plot_Qt.widgets_Qt.controls</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/widgets_Qt/filters_tree_widgets/index.html#module-open_viewmin.filter_tree_plot_Qt.widgets_Qt.filters_tree_widgets"><code class="xref">open_viewmin.filter_tree_plot_Qt.widgets_Qt.filters_tree_widgets</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/widgets_Qt/utilities_Qt/index.html#module-open_viewmin.filter_tree_plot_Qt.widgets_Qt.utilities_Qt"><code class="xref">open_viewmin.filter_tree_plot_Qt.widgets_Qt.utilities_Qt</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/filter_tree_plot_Qt/widgets_Qt/visualization_options/index.html#module-open_viewmin.filter_tree_plot_Qt.widgets_Qt.visualization_options"><code class="xref">open_viewmin.filter_tree_plot_Qt.widgets_Qt.visualization_options</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/nematic/index.html#module-open_viewmin.nematic"><code class="xref">open_viewmin.nematic</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/nematic/jones/index.html#module-open_viewmin.nematic.jones"><code class="xref">open_viewmin.nematic.jones</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/nematic/nematic/index.html#module-open_viewmin.nematic.nematic"><code class="xref">open_viewmin.nematic.nematic</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="api/open_viewmin/open_viewmin/index.html#module-open_viewmin.open_viewmin"><code class="xref">open_viewmin.open_viewmin</code></a></td><td>
       <em></em></td></tr>
   </table>


              </div>
              
            </main>
            <footer class="footer-article noprint">
                
    <!-- Previous / next buttons -->
<div class='prev-next-area'>
</div>
            </footer>
        </div>
    </div>
    <div class="footer-content row">
        <footer class="col footer"><p>
  
    By Daniel Beller<br/>
  
      &copy; Copyright 2022, Daniel Beller.<br/>
</p>
        </footer>
    </div>
    
</div>


      </div>
    </div>
  
  <!-- Scripts loaded after <body> so the DOM is not blocked -->
  <script src="_static/scripts/pydata-sphinx-theme.js?digest=1999514e3f237ded88cf"></script>


  </body>
</html>